Talk:Train Lord

From OpenStreetMap Wiki
(Redirected from Talk:TrainLord)
Jump to: navigation, search

Adobe Flash Player required

<rant>This game requires propritiary software, namely the Adobe Flash Player to work. I don't use this plugin because it sucks and breaks my system routinely. And its security holes scare the shit out of me. I don't understand why developers still stick to this piece of junk while there is a completely open and free alternative on the way, namely HTML5. What has become of the open in OpenStreetMap?</rant> --Wuzzy 20:08, 26 November 2012 (UTC)